/* Subset: Cyrillic */
@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 700;
	src: local("IBM Plex Sans Bold"), local("IBMPlexSans-Bold"), url("IBMPlexSans-Bold-Cyrillic.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0462-0463, U+0472-0475, U+0490-04C2, U+04CF-04D9, U+04DC-04E9, U+04EE-04F9, U+0524-0525
}
/* Subset: Greek */
@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 700;
	src: local("IBM Plex Sans Bold"), local("IBMPlexSans-Bold"), url("IBMPlexSans-Bold-Greek.woff2") format("woff2");
	unicode-range: U+037E, U+0386-038A, U+038C, U+038E-03A1, U+03A3-03CE
}
/* Subset: Latin1 */
@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 700;
	src: local("IBM Plex Sans Bold"), local("IBMPlexSans-Bold"), url("IBMPlexSans-Bold-Latin1.woff2") format("woff2");
	unicode-range: U+0000, U+000D, U+0020-007E, U+00A0-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2013-2014, U+2018-201A, U+201C-201E, U+2020-2022, U+2026, U+2030, U+2039-203A, U+2044, U+20AC, U+2122, U+2212, U+FB01-FB02
}
/* Subset: Latin2 */
@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 700;
	src: local("IBM Plex Sans Bold"), local("IBMPlexSans-Bold"), url("IBMPlexSans-Bold-Latin2.woff2") format("woff2");
	unicode-range: U+0100-0101, U+0104-0130, U+0132-0151, U+0154-017F, U+018F, U+0192, U+01A0-01A1, U+01AF-01B0, U+01FA-01FF, U+0218-021B, U+0237, U+0259, U+1E80-1E85, U+1E9E, U+20A1, U+20A4, U+20A6, U+20A8-20AA, U+20AD-20AE, U+20B1-20B2, U+20B4-20B5, U+20B8-20BA, U+20BD, U+20BF
}
/* Subset: Latin3 */
@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 700;
	src: local("IBM Plex Sans Bold"), local("IBMPlexSans-Bold"), url("IBMPlexSans-Bold-Latin3.woff2") format("woff2");
	unicode-range: U+0102-0103, U+01CD-01DC, U+1EA0-1EF9, U+20AB
}
/* Subset: All -- note to self: this is a bizarre workaround so zero-width spaces draw correctly */
@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 700;
	src: local("IBM Plex Sans Bold"), local("IBMPlexSans-Bold"), url("IBMPlexSans-Bold.woff2") format("woff2");
	unicode-range: U+2000-200D
}
